/* CSS Document */

/* Top Layout */
#wrapper { width:980px; margin-left:auto; margin-right:auto; }

	#topStrip { width:980px; height:23px; clear:both; }
		#topStripLeft { width:811px; height:23px; float:left; }
		#topStripSitemap { width:76px; height:23px; float:left; }
		#topStripContact { width:75px; height:23px; float:left; }
		#topStripRight { width:18px; height:23px; float:left; }
	#topBanner { width:980px; height:117px; clear:both; }
	
	#topMenu { width:980px; height:38px; clear:both; }
		#topMenuLeft { width:26px; height:38px; float:left; }
		#topMenuAbout { width:75px; height:38px; float:left; }
		#topMenuProducts { width:158px; height:38px; float:left; }
		#topMenuFinancials { width:105px; height:38px; float:left; }
		#topMenuInvestors { width:97px; height:38px; float:left; }
		#topMenuSustainability { width:119px; height:38px; float:left; }
		#topMenuTransformation { width:130px; height:38px; float:left; }
		#topMenuNews { width:70px; height:38px; float:left; }
		#topMenuCareers { width:88px; height:38px; float:left }
		#topMenuContacts { width:94px; height:38px; float:left; }
		#topMenuRight { width:18px; height:38px; float:left; }
		
	#menuOverview { position:absolute; z-index:1900; color:#fff; background-color:#505050; }		
/* Top Layout */

/* Inside page layout */
	#insideTopSpacer { height:40px; width:980px; clear:both; }
	#insideCopyInside { width:940px; clear:both; padding-left:40px; float:left; padding-bottom:20px; }
	#insideCopy { width:980px; clear:both; }
		#insideCopyLeft { width:620px; padding-left:40px; float:left; padding-bottom:20px; }
		#insideCopyRight { width:240px; padding-left:50px; padding-right:30px; float:left;  padding-bottom:20px;}
	#insideFooter { width:980px; padding-top:10px; border-top:1px solid; clear:both; text-align:right; padding-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;  }
		

/* Inside page layout */

/* Index page layout */
	#indexBanner { width:980px; height:76px; clear:both; }
	#copyStrip { width:980px; height:117px; clear:both; background-image:url(../../images/index/blueStrip.jpg); background-repeat:no-repeat; }
		#copyStripLeft { padding-left:56px; padding-top:22px; height:95px; width:480px; float:left; }
		#copyStripRight { padding-left:-10px; height:93px; width:260px; float:left; padding-top:24px; color:#fff; z-index:1; }
	#indexSubMenu { width:899px; border:1px solid #8edaf4; margin-left:39px; margin-top:40px; clear:both; height:170px; } 
		#indexSubMenuTop { width:679px; height:26px; clear:both;  }
		#indexSubMenuText { width:849px; padding-left:25px; padding-top:20px; clear:both; }
	#indexSocial { width:160px; height:36px; clear:both;  margin-top:10px; padding-left:760px; }		
	#indexFooter { width:980px; height:104px; clear:both; background-image: none; background-repeat:no-repeat; margin-top:0px; padding-bottom:20px; }
		#indexFooterText { padding-left:180px; height:84px; padding-top:20px; float:left; line-height:20px; width:238px; }
		#indexFooterCompanies { padding-left:100px;float:left; height:104px; width:462px; }
/* Index page layout */



/* Default */
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; margin-top:0px;	margin-left:auto; margin-right:auto; background-color: transparent; }
p, div, td { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
h1 { font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; color:#005288; margin:0px; text-transform:uppercase; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#005288; margin:0px; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#005288; margin:0px; }
h4 { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#005288; margin:0px; }
h5 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#92a3bf; margin:0px; }
h6 { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1d407c; margin:0px; }

a:link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline;  }
a:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline;  }
a:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005288; text-decoration:underline; }
a:active {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:underline;  }

a.h3:link {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#005288; text-decoration:none;  }
a.h3:visited {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#005288; text-decoration:none;  }
a.h3:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#333333; text-decoration:none; }
a.h3:active {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#005288; text-decoration:none;  }

a.index:link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;  }
a.index:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;  }
a.index:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005288; text-decoration:none; }
a.index:active {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none;  }

a.indexNews:link {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005288; text-decoration:none;  }
a.indexNews:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005288; text-decoration:none;  }
a.indexNews:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; }
a.indexNews:active {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#005288; text-decoration:none;  }

a.overviewClose:link { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#fff; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; text-decoration:none;  }
a.overviewClose:visited { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#fff; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; text-decoration:none;  }
a.overviewClose:hover {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#005288; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; text-decoration:none; }
a.overviewClose:active { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#fff; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; text-decoration:none;  }

:focus { outline: none; }
/* Default */

/* Dropdown menu layout */
	#aboutDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:26px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#productDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:100px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#financialsDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:258px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#investorsDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:363px; margin-top:178px; border-top:1px solid #fff; z-index:10; }		
	#sustainabilityDropdown { width:220px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:460px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#transformationDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:580px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#newsDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:709px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#careersDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:779px; margin-top:178px; border-top:1px solid #fff; z-index:10; }
	#contactsDropdown { width:200px; background-color:#005288; color:#fff; position:absolute; z-index:10; margin-left:762px; margin-top:178px; border-top:1px solid #fff; z-index:10;  }	
/* Dropdown menu layout */

/* Dropdown menu */
ul.dropDownUL { margin:0px; padding:0px; }
.dropDown { list-style-type:none; height:20px; border-bottom:1px solid #fff; padding-top:5px; padding-bottom:5x; padding-left:16px;  }
li.dropDown:hover { background-color:#52ccf0; }
.dropDownBottom { list-style-type:none; border-bottom:0px; height:20px; padding-bottom:5px; padding-top:5px; padding-left:16px; } 
li.dropDownBottom:hover { background-color:#52ccf0; }
/* Dropdown menu */

/* Overview menu */
ul.overviewUL { margin:0px; padding:0px; }
.overview { list-style-type:none; height:15px; padding-top:1px; padding-bottom:1px; padding-left:16px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
li.overview:hover { background-color:#005288; }
/* Overview menu */

/* classes */
.liveShare { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000; float:center; }
.liveShare15minutes { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff; }
.indexCopyMain { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#fff; }
.indexCopyMainCopy { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#fff; }
.contentSmall { }
.contentSubMenu { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; }
.transparentBackground { opacity:0.95;  }
.transparentDisabled { opacity:1.0;  }
.overviewHeading { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#92a3bf; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; }
.overviewClose { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#fff; margin:0px; padding-bottom:5x; padding-left:16px; text-transform:uppercase; }
.purple {color:#800080; }
.red {color:#FF0000; }
.blue {color:#0072bc; }
.green {color:#288400; }
.columnPaddingleft {padding-left:15px; }
/* classes */

/*borders*/

.borderBottomBlue { border-bottom:1px solid #1a3469; }


.borderBlock { border:1px solid #999; }
.borderBottom { border-bottom:1px solid #999; }
.borderDblBottom { border-bottom:2px solid #999; }
.borderBottomLeft { border-bottom:1px solid #999; border-left:1px solid #999; }
.borderBottomLeftRight { border-bottom:1px solid #999; border-left:1px solid #999; border-right:1px solid #999; }
.borderBottomRight { border-bottom:1px solid #999; border-right:1px solid #999; }
.borderLeft { border-left:1px solid #999; }
.borderRight { border-right:1px solid #999; }
.borderTop { border-top:1px solid #999; }
.borderDblTop { border-top:2px solid #999; }
.borderTopBottom { border-top:1px solid #999; border-bottom:1px solid #999; }
.borderTopBottomRight { border-top:1px solid #999; border-bottom:1px solid #999; border-right:1px solid #999; }
.borderTopBottomLeft { border-top:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #999; }
.borderTopLeft { border-top:1px solid #999; border-left:1px solid #999; }
.borderTopLeftRight { border-top:1px solid #999; border-left:1px solid #999; border-right:1px solid #999; }
.borderTopRight { border-top:1px solid #999; border-right:1px solid #999; }
.borderTotal { border-top:1px solid #999; border-bottom:2px solid #999; }
.borderLeftRight { border-left:1px solid #999; border-right:1px solid #999; }
/*borders*/

.fin-tbl8 {
	width:680px;
	border-collapse:collapse;
	margin-top:5px;
}
.fin-tbl8 td {
	border:1px solid #808285;
	color: #000000;
    font-size: 11px !important;
    padding: 2px 3px 2px 1px;
    vertical-align: top;
}
.fin-tbl8 ul {
	padding:0 0 0 1.5em;
}

.text-tbl {
    border-collapse: collapse;
    width: 100%;
}
.text-tbl td {
    border: 1px solid #808285;
    color: #000000;
    padding: 2px 3px;
    vertical-align: top;
}
.text-tbl th {
    background: none repeat scroll 0 0 #D7DDEA;
    border: 1px solid #808285;
    padding: 2px 3px;
    vertical-align: top;
}
.text-tbl ol {
    list-style: decimal outside none;
    margin-left: 2em;
	padding:0;
}